\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=0.5cm,y=0.5cm]
\clip(-3,-1) rectangle (5,8);
\draw [shift={(0,0)},line width=0.8pt] (0,0) -- (0:0.8) arc (0:106.60154959902025:0.8) -- cycle;
\draw [shift={(4,0)},line width=0.8pt] (0,0) -- (131.81031489577862:0.8) arc (131.81031489577862:180:0.8) -- cycle;
\draw [shift={(-2,6.7082039324993685)},line width=0.8pt] (0,0) -- (286.60154959902025:1.2) arc (286.60154959902025:311.8103148957786:1.2) -- cycle;
\draw [line width=1pt] (0,0)-- node[below]{40mm} (4,0);
\draw [line width=1pt] (-2,6.7082039324993685)-- node[left] {\rotatebox{-73.4}{70mm}} (0,0);
\draw [line width=1pt] (4,0)-- node[right] {\rotatebox{-48.2}{90mm}} (-2,6.7082039324993685);
\draw[color=black] (0.8,0.7) node {$\alpha$};
\draw[color=black] (2.8,0.7) node {$\beta$};
\draw[color=black] (-1.1,5) node {$\gamma$};
\end{tikzpicture}